Delete a webhook
curl --request DELETE \
--url https://demo-api.mobula.io/api/1/webhookimport requests
url = "https://demo-api.mobula.io/api/1/webhook"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://demo-api.mobula.io/api/1/webhook', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "<string>",
"id": "<string>"
}Webhook
Delete Webhook Subscription
This endpoint deletes a webhook subscription by its ID.
DELETE
/
1
/
webhook
Delete a webhook
Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
| id | string | yes | The unique ID of the webhook to delete. Passed as a path parameter. |
Usage Example
Delete a webhook by its ID:curl -X DELETE "https://demo-api.mobula.io/api/1/webhook/WEBHOOK_ID"
⌘I